<div class="busFilterMain">
    <div class="heading subNormal marginBtm whiteFont" ng-if="!admin">Bus Schedule</div>
    <div class="floatLeft">
        <div class="dataOpt">
            <div class="lightColor smallest marginBtmSrt roboLight">{{date|date:'shortTime'}}</div>
        </div>
    </div>
    <div class="borderTop">
        <div class="floatRight marginTop">
            <div class="dropDown midBlock small">
                <div class="head" data-init=0>
                    <div class="headTitle">{{busEntryExitDetails.selectedType}}</div>
                    <div class="sign">
                        <img src="images/dropDown.png" alt=""/>
                    </div>
                    <span class="clear"></span>
                </div>
                <ul class="list">
                    <li ng-click="setBusScheduleType('Dep')">Dep</li>
                    <li ng-click="setBusScheduleType('Arr')">Arr</li>
                </ul>
            </div>
            <!--            <div class="dropDown midBlock small marginLeft">
                            <div class="head" data-init=0>
                                <div class="headTitle">All lanes</div>
                                <div class="sign">
                                    <img src="images/dropDown.png" alt=""/>
                                </div>
                                <span class="clear"></span>
                            </div>
                            <ul class="list">
                                <li>Lane 1</li>
                                <li>Lane 2</li>
                                <li>Lane 3</li>
                            </ul>
                        </div>-->
        </div>
        <span class="clear"></span>


        <div class="busList">
            <div class="dataTable last busTable paddingBtmMore">
                <div class="dataRow subNormal"
                     ng-repeat="busDetails in busEntryExitDetails.busSchedule | orderBy: '-date' | limitTo: 10">
                    <ul class="rowCont">
                        <li class="license">
                            <div class="content">
                                <div class="licensePlate">
                                    <img src="images/licenceHologram.png" class="licenseIcon" alt="">
                                    <div class="licenseNum" ng-if="busDetails.plateNumber">{{busDetails.plateNumber}}
                                    </div>
                                    <div class="licenseNum" ng-if="!busDetails.plateNumber">NA</div>
                                </div>
                            </div>
                        </li>
                        <li class="arr" ng-if="busEntryExitDetails.arrivalStatus===1">
                            <div class="content">
                                <div class="">Arr - <span class="less">{{busDetails.date | date:'medium'}}</span></div>
                            </div>
                        </li>
                        <li class="passengers">
                            <div class="content">
                                <div class="num more">NA</div>
                            </div>
                        </li>
                        <li class="bus">
                            <div class="content">
                                <div class="busIconMain">
                                    <img src="images/scheduleBus.png" class="busIcon" alt="">
                                    <div class="number">{{busDetails.routeNumber}}</div>
                                </div>
                            </div>
                        </li>
                        <li class="captain">
                            <div class="content">
                                <div class="lightColor smallest marginBtmSrt roboLight">Captain</div>
                                <div class="small" ng-if="busDetails.driverName">{{busDetails.driverName}}</div>
                                <div class="small" ng-if="!busDetails.driverName">NA</div>
                            </div>
                        </li>
                        <li class="lane">
                            <div class="content">
                                <div class="">NA</div>
                            </div>
                        </li>
                        <li class="dep" ng-if="busEntryExitDetails.arrivalStatus===0">
                            <div class="content">
                                <div class="midBlock">Dep -</div>
                                <div class="midBlock less">14:25</div>
                            </div>
                        </li>
                        <li class="route">
                            <div class="content small">
                                <div class="">NA</div>
                                <img src="images/routeIcon.png" class="routeIcon" alt="">
                                <div class="">NA</div>
                            </div>
                        </li>
                        <span class="clear"></span>
                    </ul>
                </div>
            </div>
        </div>

    </div>

</div>